@charset "utf-8";
/* CSS Document */

#legend {width:970px; font-size:11px; position:relative; margin-bottom:1px;}
	#legend #basicT {float:left; width:560px; border-right:1px solid #dadada; margin-right:6px; padding:2px 0px 2px 4px;}
	#legend #advancedT {float:left; width:560px; border-right:1px solid #dadada; margin-right:6px; padding:2px 0px 2px 4px;}
	#legend #sort {float:left; width:225px; border-right:1px solid #dadada; margin-right:6px; padding:2px 0px 2px;}
	#legend #export {float:left; width:152px; padding:2px 0px 2px;}
	#legend #xls {position:absolute; top:-46px; right:-10px; background:#ffffff; border:1px solid #dadada;}
		#legend #xls .titlebar {position:relative; width:162px; font-size:11px; color:#ffffff; font-weight:bold; padding:4px 10px; background:#4e7cb0;}	
		#legend #xls .close {position:absolute; top:2px; right:3px;}	
		#legend #xls .content {font-size:11px; line-height:16px; line-height:16px; padding:4px 10px;}			
#basic {width:970px; font-size:11px; font-weight:bold; color:#ffffff; background:#dadada; padding-left:10px;}
	fieldset {border:0px; padding:0; margin:0;}
		fieldset input {height:13px; font-size:11px; color:#333333; border:1px solid #7f9db9;}			
	label {padding-right:5px; color:#333333;font-size:10px}
	#basic #type {float:left; width:554px; border-right:1px solid #ffffff; margin-right:6px; padding:9px 0px 9px 0px;}
	#basic #sort {float:left; width:225px; border-right:1px solid #ffffff; margin-right:6px; padding:9px 0px;}
		#basic #sort fieldset select {height:17px; font-size:10px; color:#333333; margin-left:4px; border:1px solid #7f9db9;}
	#basic #export {float:left; width:152px; margin:0px 10px;}
		#basic #export fieldset input {height:23px; margin-right:4px; padding:6px 0px 0px; border:0px;}	
#advancedset {}
#advancedset .advanced {width:968px; font-size:11px; background:#eeeeee; padding:8px 0px 8px 10px; border:1px solid #dadada; border-top:0px;}
#advancedset .advanced fieldset select {height:17px; font-size:10px; color:#333333; border:1px solid #7f9db9;}
#advancedT {}
#help {width:3px; padding:0px 6px 0px 5px; visibility:visible;}

.results {width:100%; margin-top:10px; border-collapse: collapse; border-spacing:0px;}
	.results td {font-size:11px;}
.count {font-size:11px;}
.view {font-size:11px; padding-bottom:10px;}
.pagination {text-align:right; font-size:11px; padding-bottom:10px;}
.view1 {font-size:11px; padding-top:10px;}
.pagination1 {text-align:right; font-size:11px; padding-top:10px;}

.titlebar {background:#4e7cb0;}
	.titlebar td {font-weight:bold; color:#ffffff; padding:4px;}
.row {background:#eeeeee;}
	.row td {padding:4px;}	
.row1 {background:#ffffff;}
	.row1 td {padding:4px;}
	.expander {text-align:center; cursor:pointer;}
.invoice {padding:10px 0px; display:table-row;}
	.invoice td {background:#eeeeee; padding:4px; border:1px solid #999999; vertical-align:top;}
	.invoice .left {border:0px; background:#ffffff;}
	.invoice p {margin:4px 0; padding:0;}	

.results1 {width:100%; border-collapse: collapse; border-spacing:0px; border-bottom:1px solid #999999;}
	.results1 td {font-size:11px;}	
	.results1 .unit {padding-left:10px;}
.invoice1 {padding:10px 0px; margin:0px; display:table-row;}
	.invoice1 .left {border:0px; background:#ffffff;}
	.invoice1 p {margin:4px 0; padding:0;}

	
#activityLog{display:block;}	
			